@charset "utf-8";
/* CSS Document */


.row{width:101%;transition:.2s width ease;*zoom:1}.row:before,.row:after{display:table;clear:both;content:''}.row>[class*="span-"]{float:left;margin-right:1%;*margin-right:.89%}.row>.span-1{width:7.33333333%}.row>.span-2{width:15.66666667%}.row>.span-3{width:24%}.row>.span-4{width:32.33333333%}.row>.span-5{width:40.66666667%}.row>.span-6{width:49%}.row>.span-7{width:57.33333333%}.row>.span-8{width:65.66666667%}.row>.span-9{width:74%}.row>.span-10{width:82.33333333%}.row>.span-11{width:90.66666667%}.row>.span-12{width:99%}.full-row{width:100%;transition:.2s width ease;*zoom:1}.full-row:before,.full-row:after{display:table;clear:both;content:''}.full-row>[class*='span']{float:left}.full-row>.span-1{width:8.33333333%;*width:8.22333333%}.full-row>.span-2{width:16.66666667%;*width:16.55666667%}.full-row>.span-3{width:25%;*width:24.89%}.full-row>.span-4{width:33.33333333%;*width:33.22333333%}.full-row>.span-5{width:41.66666667%;*width:41.55666667%}.full-row>.span-6{width:50%;*width:49.89%}.full-row>.span-7{width:58.33333333%;*width:58.22333333%}.full-row>.span-8{width:66.66666667%;*width:66.55666667%}.full-row>.span-9{width:75%;*width:74.89%}.full-row>.span-10{width:83.33333333%;*width:83.22333333%}.full-row>.span-11{width:91.66666667%;*width:91.55666667%}.full-row>.span-12{width:100%;*width:99.89%}.row>.pull-right,.full-row>.pull-right{float:right}.row>.center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.center{display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.pull-left-1{position:relative;left:-8.33333333%}.pull-left-2{position:relative;left:-16.66666667%}.pull-left-3{position:relative;left:-25%}.pull-left-4{position:relative;left:-33.33333333%}.pull-left-5{position:relative;left:-41.66666667%}.pull-left-6{position:relative;left:-50%}.pull-left-7{position:relative;left:-58.33333333%}.pull-left-8{position:relative;left:-66.66666667%}.pull-left-9{position:relative;left:-75%}.pull-left-10{position:relative;left:-83.33333333%}.pull-left-11{position:relative;left:-91.66666667%}.pull-left-12{position:relative;left:-100%}.pull-right-1{position:relative;left:8.33333333%}.pull-right-2{position:relative;left:16.66666667%}.pull-right-3{position:relative;left:25%}.pull-right-4{position:relative;left:33.33333333%}.pull-right-5{position:relative;left:41.66666667%}.pull-right-6{position:relative;left:50%}.pull-right-7{position:relative;left:58.33333333%}.pull-right-8{position:relative;left:66.66666667%}.pull-right-9{position:relative;left:75%}.pull-right-10{position:relative;left:83.33333333%}.pull-right-11{position:relative;left:91.66666667%}.pull-right-12{position:relative;left:100%}
@media only screen and (max-width:1024px){.row>.midd-1{width:7.33333333%}.row>.midd-2{width:15.66666667%}.row>.midd-3{width:24%}.row>.midd-4{width:32.33333333%}.row>.midd-5{width:40.66666667%}.row>.midd-6{width:49%}.row>.midd-7{width:57.33333333%}.row>.midd-8{width:65.66666667%}.row>.midd-9{width:74%}.row>.midd-10{width:82.33333333%}.row>.midd-11{width:90.66666667%}.row>.midd-12{width:99%}.midd-hide{display:none}.midd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.midd-1{width:8.33333333%}.full-row>.midd-2{width:16.66666667%}.full-row>.midd-3{width:25%}.full-row>.midd-4{width:33.33333333%}.full-row>.midd-5{width:41.66666667%}.full-row>.midd-6{width:50%}.full-row>.midd-7{width:58.33333333%}.full-row>.midd-8{width:66.66666667%}.full-row>.midd-9{width:75%}.full-row>.midd-10{width:83.33333333%}.full-row>.midd-11{width:91.66666667%}.full-row>.midd-12{width:100%}}@media only screen and (max-width:992px){.row>.smidd-1{width:7.33333333%}.row>.smidd-2{width:15.66666667%}.row>.smidd-3{width:24%}.row>.smidd-4{width:32.33333333%}.row>.smidd-5{width:40.66666667%}.row>.smidd-6{width:49%}.row>.smidd-7{width:57.33333333%}.row>.smidd-8{width:65.66666667%}.row>.smidd-9{width:74%}.row>.smidd-10{width:82.33333333%}.row>.smidd-11{width:90.66666667%}.row>.smidd-12{width:99%}.smidd-hide{display:none}.smidd-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}.full-row>.smidd-1{width:8.33333333%}.full-row>.smidd-2{width:16.66666667%}.full-row>.smidd-3{width:25%}.full-row>.smidd-4{width:33.33333333%}.full-row>.smidd-5{width:41.66666667%}.full-row>.smidd-6{width:50%}.full-row>.smidd-7{width:58.33333333%}.full-row>.smidd-8{width:66.66666667%}.full-row>.smidd-9{width:75%}.full-row>.smidd-10{width:83.33333333%}.full-row>.smidd-11{width:91.66666667%}.full-row>.smidd-12{width:100%}}@media only screen and (max-width:760px){.row>.smal-1{width:7.33333333%}.row>.smal-2{width:15.66666667%}.row>.smal-3{width:24%}.row>.smal-4{width:32.33333333%}.row>.smal-5{width:40.66666667%}.row>.smal-6{width:49%}.row>.smal-7{width:57.33333333%}.row>.smal-8{width:65.66666667%}.row>.smal-9{width:74%}.row>.smal-10{width:82.33333333%}.row>.smal-11{width:90.66666667%}.row>.smal-12{width:99%}.smal-hide{display:none}.smal-show{display:block}.smal-center{position:relative;left:-0.5%;display:block;float:none;clear:both;margin-right:auto;margin-left:auto}[class*='pull-left-'],[class*='pull-right-']{right:auto;left:auto}.full-row>.smal-1{width:8.33333333%}.full-row>.smal-2{width:16.66666667%}.full-row>.smal-3{width:25%}.full-row>.smal-4{width:33.33333333%}.full-row>.smal-5{width:41.66666667%}.full-row>.smal-6{width:50%}.full-row>.smal-7{width:58.33333333%}.full-row>.smal-8{width:66.66666667%}.full-row>.smal-9{width:75%}.full-row>.smal-10{width:83.33333333%}.full-row>.smal-11{width:91.66666667%}.full-row>.smal-12{width:100%}}

/*挂件分页样式*/
.util-page{ font-size:0; color: #000; text-align: center;}
.util-page .gobutton,.util-page .sl,.util-page .num,.util-page .count { color: #000;display: inline-block;border: 1px solid #ededed;margin:10px 0;padding:5px 10px;vertical-align: middle;margin: 0 0 10px -1px;background: #fff; font-size:16px ;font-weight:normal; }
.util-page .gobutton:hover,.util-page .num:hover,.util-page .current{color:#fff; background:#3cabff;}
.util-page span.gobutton,.util-page span.gobutton:hover { color:#000; background-color:#eee; }
.util-page .gobutton .ion{ font-size: .8em;}
.util-page .count { margin-left:10px; color:#000; background:none; border:none; }
.util-page span.jump{ background: none; color: #000;display: inline-block; margin: 0 7px; vertical-align: top;  }
.util-page span.jumpto,.util-page span.jumpto_text,.util-page span.jumpto_text{ background: none; border: none;color: #000; font-size: 14px; }
.util-page .jumpto_inp{ width: 40px; text-align: center; height: 37px; line-height: 37px; vertical-align: top; }

/*百度地图容器-默认高度45%，BdMapArea是防止在同屏版心下地图太大*/
.BdMapArea { margin:0 auto 55px; max-width:1200px; }
.BdMapWrapper { position:relative; width:100%; height:0; padding-bottom:45%; overflow:hidden; }
.BdMapWrapper .BdMapCon { position:absolute; top:0; left:0; width:100%; height:100%; }
@media only screen and (max-width:760px) {
	.BdMapArea { display:none; }
}

/*默认隐藏百度分享触控弹层*/
.bdshare_popup_box { display:none!important;}

/* 雪碧图 */
/* 对齐方案引用(http://www.zhangxinxu.com/wordpress/2016/03/css-layout-base-20px/) */
.ico { display:inline-block; width:20px; height:20px; white-space:nowrap; letter-spacing:-1em; text-indent:-99em; color:transparent; background:url(https://www.jereh-hj.com/resources/web/img/ico.png);
	*text-indent:0; *zoom:expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '\3000');vertical-align:middle;}
.ico:before {content:'\3000';}
.ico1_2 { background-position:-20px 0;}
.ico1_3 { background-position:-40px 0;}
.ico1_4 { background-position:-60px 0;}
.ico1_5 { background-position:-80px 0;}
.ico2_1 { background-position:0 -20px;}
.ico2_2 { background-position:-20px -20px;}
.ico2_3 { background-position:-40px -20px;}
.ico2_4 { background-position:-60px -20px;}
.ico2_5 { background-position:-80px -20px;}
.ico3_1 { background-position:0 -40px;}
.ico3_2 { background-position:-20px -40px;}
.ico3_3 { background-position:-40px -40px;}
.ico3_4 { background-position:-60px -40px;}
.ico3_5 { background-position:-80px -40px;}
.ico4_1 { background-position:0 -60px;}
.ico4_2 { background-position:-20px -60px;}
.ico4_3 { background-position:-40px -60px;}
.ico4_4 { background-position:-60px -60px;}
.ico4_5 { background-position:-80px -60px;}
/* 常量设置 */
.dropdown .wrap{max-width:1400px;}
.wrap { width:89%; margin-right:auto; margin-left:auto;}
.mwrap { max-width:1300px; margin-right:auto; margin-left:auto;}
/*对ie8设置最小宽度，防止页面错乱*/
/*for ie8*/
body{min-width:1240px\9;overflow-x: hidden;font-weight:lighter;}
/*for ie9+*/
@media all and (min-width:0){
	body{min-width:0; overflow-x:hidden;}
}
body{font-size: 14px;line-height:1.6;color:#000;background:#fff;}
a{color:inherit;}
a:hover {color: #ea5413;}
::-moz-selection {color:#fff; background:#ea5413; }
::selection {color:#fff; background:#ea5413; }
::-webkit-input-placeholder { color:#aaa; } 
*{margin:0; box-sizing:border-box;}
.placeholder { color:#aaa;}
/*css组件设置*/
.form-control, .input-group-addon, .btn{border-radius:2px; }
.form-control:focus { border-color:#66afe9; outline:0; box-shadow:inset 0 1px 1px rgba(0,0,0,0.075), 0 0 6px rgba(102, 175, 233, 0.6);}
.imgZoom img,.imgY180 img { -moz-transition:all .8s ease 0s; -ms-transition:all .8s ease 0s; -o-transition:all .8s ease 0s; -webkit-transition:all .8s ease 0s; transition:all .8s ease 0s;}
.imgZoom { overflow:hidden; -webkit-transform:rotate(0); transform:rotate(0); }
.imgZoom:hover img{ -moz-transform:scale(1.05,1.05); -ms-transform:scale(1.05,1.05); -o-transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05); transform:scale(1.05,1.05);}
.imgY180:hover img { cursor:pointer; -moz-transform:rotateY(180deg); -ms-transform:rotateY(180deg); -o-transform:rotateY(180deg); -webkit-transform:rotateY(180deg); transform:rotateY(180deg) }

/* 网站样式 */
html {font-size:5.2vw;}
.left_line{position:fixed;left:0;top:0;width:11px;height:100%;background: #ea5413;z-index:15;}
/* 公共标题 */
.common-infor .tit{position:relative; z-index:1; margin-bottom:0.1rem; font-size:0.4rem; color:#000; line-height:1.4;}
.common-infor .tit:after{content:''; position:absolute; width:1.17rem; height:13px; background:#ea5413; left:0; bottom:0; z-index:-1;} 
.common-infor .con{font-size:0.24rem; color:#000;}

/* 公共按钮 */
.common-btn{display:inline-block; height:0.4rem; line-height:0.4rem; padding:0 0.23rem; border:1px solid #ea5413; border-radius:50px; transition:all 0.5s ease; position:relative;}
.common-btn span{display:inline-block; color:#ea5413; vertical-align:top;}
.common-btn span.iconfont{font-size:12px; font-weight:bold; margin-left:0.15rem;}
.common-btn:hover{background:#ea5413;}
.common-btn:hover span{color:#fff;}


.common-border-btn{display:inline-block;height: 45px;line-height: 45px;font-size:15px;padding: 0 60px 0 30px;border:1px solid #e1e0e1;border-radius:50px;transition:all 0.5s ease;position:relative;}
.common-border-btn span{display:inline-block; color:#000;}
.common-border-btn span.icon{width:8px; height:12px; background:url(../img/btn_black.png) no-repeat center; transition:all 0.5s ease; position:absolute; top:50%; margin-top:-6px; right:37px;}
.common-border-btn:hover{background: #ea5413;border-color: #ea5413;}
.common-border-btn:hover span{color:#fff;}
.common-border-btn:hover span.icon{right:32px; background:url(../img/btn_white.png) no-repeat center;}

/* 无边框按钮 */
.noborder-btn{display:inline-block; height:35px; line-height:35px; font-size:15px; padding-right:40px; transition:all 0.5s ease; position:relative; color:#fff;}
.noborder-btn .icon{display:inline-block; transition:all 0.5s ease; position:absolute; top:2px; font-size:18px; margin:0; right:10px;}
.noborder-btn:hover{color:#ba1b21;}
.noborder-btn:hover .icon{right:5px; color:#ba1b21}


/* 头部 */
.header{position:fixed; left:0; top:0; width:100%; z-index:10; border-bottom:1px solid #fff; transition:all 0.5s ease; border-color:rgba(255,255,255,.24);}
.header .logo{padding: 18px 0;transition:.5s ease;}
.header .logo a{display:block; font-size:0;}
.header .tel .t1{font-size: 14px;color: #fff;}
.header .tel .t2{font-size: 36px;font-family:Impact;color: #fff;line-height: 1;}
.header .tel{padding-left: 60px;margin-left: 20px;margin-top: 10px;background: url(../img/tel2.png) no-repeat left center;}


/* 头部触控及吸顶 */
.header:hover{background:#fff;}
.header:hover .inav_wrapper .nav_li{color:#000;}
.header:hover .tel .t2{color:#ea5413;}
.header:hover .tel .t1{color:#000;}
.header:hover .tel{background: url(../img/tel.png) no-repeat left center;}
.header.fixed{background:#fff; box-shadow:0 0 10px 0 rgba(0,0,0,0.2);}
.header.fixed .tel{background: url(../img/tel.png) no-repeat left center;}
.header.fixed .tel .t2{color:#ea5413;}
.header.fixed .tel .t1{color:#000;}
.header.fixed .inav_wrapper{border-right:1px solid #e5e5e5;}
.header.fixed .inav_wrapper .nav_li{color:#000;}
.header.fixed .logo{padding: 15px 0;}
.header.fixed .inav_wrapper .nav_li{padding: 21px 24px;}
.header.fix{background:#fff; box-shadow:0 0 10px 0 rgba(0,0,0,0.2);}
.header.fix .inav_wrapper .nav_li{color:#000;}
.header.fix .logo{padding:19px 0;}
.header.fix .inav_wrapper .nav_li{padding:16px 24px;}


/* PC导航 */
.header .inav_wrapper{border-right:1px solid #fff; border-color:rgba(255,255,255,.4); padding-right:13px;}
.header .inav_wrapper .nav_li{font-size: 16px;font-weight: normal;line-height:36px;padding: 24px 26px;float:left;color: #333;transition:padding .5s ease;}


/* 导航下拉 */
.header .inav .nav_li .dropdown{display:none; overflow:hidden; position:absolute; z-index:1; width:100%; top:100%; left:0; background:url(../img/nav.jpg) repeat-y center;}
.header .dropdown .left{float:left; width:24.5%; padding-top:20px; min-height:400px;}
.header .dropdown .left ul{position:relative; padding-bottom:30px;}
.header .dropdown .left ul:after{content:''; position:absolute; bottom:0; width:90%; left:0; height:1px; background:#c7c7c9;}
.header .dropdown .left ul li{font-size:15px; color:#000; line-height:45px; padding-left:50px;}
.header .dropdown .left ul li:hover{background:#fff;}
.header .dropdown .left ul li.cur{background:#fff;}
.header .dropdown .left dl{padding:25px 0 20px;}
.header .dropdown .left dl dt{font-size:17px; color:#000;  padding-left:50px; line-height:30px;}
.header .dropdown .left dl dd{font-size:14px; color:#000; line-height:30px; padding-left:50px;}
.header .dropdown .right{float:right;width:75%;padding-top: 50px;}
.header .dropdown .right .infor{float:left; width:57%; position:relative; z-index:1;}
.header .dropdown .right .infor .box{padding-left:60px;}
.header .dropdown .right .infor .tit{font-size: 22px;color:#000;line-height: 1.75;margin-bottom: 30px;}
.header .dropdown .right .infor .con{font-size:15px; color:#000; line-height:30px; margin:13px 0 45px;}
.header .dropdown .right .img{position:absolute; right:0; bottom:0;}
.header .pro_li .dropdown .right .content{display:none; padding-bottom:100px;}
.header .pro_li .dropdown .right .content:first-child{display:block;}
.header .pro_li .dropdown .right .content>div{float:left;width:47%;}
.header .pro_li .dropdown .right .content>div.even{border-left:2px solid #d8d8d8;}
.header .pro_li .dropdown .right .content>div .box{padding-left:50px;}
.header .pro_li .dropdown .right .content .t{font-size:16px; color:#3c3c3c; line-height:30px; margin-bottom:15px; transition:.3s ease;}
.header .pro_li .dropdown .right .content>div:hover .t{color:#bc0b13;}
.header .pro_li .dropdown .right .content .t .iconfont{width:17px; height:10px; background:url(../img/anniu_jt2.png) no-repeat center; opacity:0; visibility:hidden; transition:.3s ease;}
.header .pro_li .dropdown .right .content>div:hover .t .iconfont{opacity:1; visibility:visible;}
.header .pro_li .dropdown .right .content .c{font-size:13px; color:#3c3c3c; line-height:30px; }
.header .pro_li .dropdown .left ul li{line-height:2.5;}



/*----------手机端下拉部分--------*/
.header .mLan_down{display:none;}
.mobile_key{display:none;}
.m_nav{display:none;}
.m_banner{display:none;}
.m_ipart{display:none;}
.m_footer{display:none;}
/*----------手机端下拉部分 end-------*/

/* 底部 */
footer{background:#2d2d35;}
.f_top{padding:20px 0;border-bottom:1px solid #fff;border-bottom-color:rgba(255,255,255,.08);border-top: 10px solid #ea5413;}
.f_top .left{width:57%; float:left; margin-top:17px;}
.f_top .left li{display:inline-block;font-size: 18px;color:#fff;color:rgba(255,255,255,.8);margin-right:40px;}
.f_top .left li a:hover{color:#a9a7a5;}
.f_top .left li .icon{margin-right:15px;}
.f_top .right{float:right;}
.f_top .right a{
	display:inline-block;
	width: 55px;
	height: 55px;
	background: #ea5413;
	border-radius: 50%;
	line-height: 55px;
	text-align: center;
}
.f_top .right a:hover{background: #5b950d;}
.f_top .right a img{vertical-align:middle;}


.f_cen{padding:43px 0; border-bottom:1px solid #fff; border-bottom-color:rgba(255,255,255,.08)}
.f_cen .img_{margin-top:7px;width: 160px;}
.f_cen .list{margin-top:7px;}
.f_cen .list li{font-size: 18px;line-height:31px;color:#fff;margin-left: 0.6rem;display:inline-block;}
.f_cen .list li a:hover{color:#a9a7a5}
.f_cen .share_box .bdsharebuttonbox{overflow:hidden;}
.f_cen .share_box a{display:block; float:right; width:40px; height:40px; background:url(../img/f_cen01.png) no-repeat;padding:0; margin:5px 5px 0;}
.f_cen .share_box a.bds_tsina{background-position:0 0;}
.f_cen .share_box a.bds_weixin{background-position:-40px 0;}
.f_cen .share_box a.bds_sqq{background-position:-80px 0;}
.f_cen .share_box a:hover{background:url(../img/f_cen02.png) no-repeat;}
.f_cen .share_box a.bds_tsina:hover{background-position:0 0;}
.f_cen .share_box a.bds_weixin:hover{background-position:-40px 0;}
.f_cen .share_box a.bds_sqq:hover{background-position:-80px 0;}
.f_bott{padding:25px 0; font-size:13px; color:#fff; color:rgba(255,255,255,.5)}
.f_bott .left a{margin:0 10px;}
.f_bott .left a:hover{color:#fff}
.f_bott .left{float:left;}
.f_bott .right{float:right;}
.f_bott .right a:hover{color:#fff}

.channel_content{min-height:300px; padding:60px 0;}


/* 首页 */
/* ibanner */
.ibanner{position:relative; height:8.61rem; z-index:2}
.ibanner .owl-carousel1 .item{height:8.61rem; overflow:hidden; position:relative;}
.ibanner .owl-carousel1 img{position:absolute; left:50%; margin-left:-960px; width:1920px; max-width:none;}
.ibanner .owl-carousel1 .owl-item img{position:absolute; left:50%; margin-left:-960px; width:1920px; max-width:none;}
.ibanner .owl-carousel1 .item{opacity:0; visibility:hidden;}
.ibanner .owl-carousel1.owl-loaded .item{opacity:1; visibility:visible;}
.ibanner .owl-carousel1 .video{position:absolute; left:50%; margin-left:-960px; width:1920px; max-width:none;}
.ibanner .owl-carousel1 .video_word{width:100%; height:100%; position:absolute; left:0; top:0; z-index:2}
.ibanner .owl-carousel1 .video_word img{position:absolute; left:50%; margin-left:-960px; width:1920px; max-width:none;}
.ibanner .cursor{position:fixed; top:0; left:0; z-index:30; pointer-events:none;display:none;}
.ibanner .cursor .cursorIcon{width:33px; height:54px; background:url(../img/cursor-left.png) no-repeat center; transition:all .5s ease; -webkit-transition:all .5s ease;}
.ibanner .cursor.right .cursorIcon{background:url(../img/cursor-right.png) no-repeat center;}
.ibanner .owl-nav{width:100%; position:absolute; left:0; top:50%; margin-top:-48px;}
.ibanner .owl-nav div{font-size:55px; line-height:55px; position:absolute; color:#fff;}
.ibanner .owl-nav .owl-prev{left:20px;}
.ibanner .owl-nav .owl-next{right:20px;}
.ibanner .owl-nav div:hover{color:#ea5413}
.ibanner .owl-carousel .owl-dots{position:absolute; z-index:10; bottom:30px; left:0%;  width:100%; text-align:center;}
.ibanner .owl-carousel .owl-dots .owl-dot{width: 26px;height: 8px;background:#666;margin:0 5px;display:inline-block;vertical-align:middle;transition:all 0.5s ease;cursor:pointer;}
.ibanner .owl-carousel .owl-dots .owl-dot.active{background:#ea5413;}
@keyframes beating {
    0%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
    50%{-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px);}
    100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
@-webkit-keyframes beating{ 
    0%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
    50%{-webkit-transform:translateY(-15px);-ms-transform:translateY(-15px);transform:translateY(-15px);}
    100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);}
}
.iban_dots{position:absolute; right:0; width:100%; bottom:-0.96rem; height:2.24rem; z-index:2}
.iban_dots .content{position:relative}
.iban_dots .content .info{width:55%; position:absolute; right:0; top:0; background:#ea5413;}
.iban_dots .content .info:after{content:''; width:5.77rem; height:1.75rem; background:url(../img/iban_dots.png) no-repeat center; position:absolute; right:0; bottom:0; pointer-events:none;}
.iban_dots .content .info .box{padding:0.4rem 0.35rem 0.4rem 0.7rem;}
.iban_dots .content .info .box .tit{font-size:0.42rem; line-height:0.42rem; color:#fff; margin-bottom:0.2rem;}
.iban_dots .content .info .box .con{font-size:0.16rem; line-height:0.3rem; color:#fff; margin-bottom:0.3rem;}
.iban_dots .content .info .box .more{width:0.51rem; height:0.57rem; background:url(../img/iban_dots_more.png) no-repeat center; background-size:cover; position:absolute; right:0.4rem; top:0.34rem; text-align:center; color:#fff; text-transform:uppercase; transition:.5s ease;}
.iban_dots .content .info .box .more span{margin-top:0.2rem; display:inline-block; font-size:0.11rem;}
.iban_dots .content .info .box .more:hover{transform:translateY(-5px);}
.iban_dots .content .info .box .dots_box .dot{display:inline-block; margin-right:0.45rem; color:#fff; color:rgba(255,255,255,.5); font-size:0.2rem; line-height:0.24rem; cursor:pointer;}
.iban_dots .content .info .box .dots_box .dot.active{color:#fff;}
.ipart{background:url(../img/bg_dote.jpg);}
.ipart .common-infor .tit_en{font-size:0.6rem; color:#ea5413; font-family:Arial; font-weight:bold; text-transform:uppercase; line-height:1;}


/*ipart01*/
.ipart01{padding-top:1.4rem;background:url(../img/bg_ipt1.png); position:relative; padding-bottom:0.3rem;}
.ipart01 .common-infor{margin-bottom:0.7rem;}
.ipart01 .wrap{position:relative; z-index:2;}
.ipart01.pt1_pro{height:876px; box-sizing:border-box;}
.ipart01.pt1_pro .left{width:80%; float:left;}
.ipart01.pt1_pro .left .intro_{width:44.6%; float:left;}
.ipart01.pt1_pro .left .intro_ .item .tit{font-size: 0.36rem;line-height: 0.36rem;}
.ipart01.pt1_pro .left .intro_ .item .subtit{font-family: arial;font-size: 0.2rem;color: #b5b5b5;margin-top: 10px;}
.ipart01.pt1_pro .left .intro_ .item .con{font-size:16px; line-height:32px; color:#333; margin-top:14px;}
.ipart01.pt1_pro .left .intro_ .item a{margin-right:40px; margin-top:40px;;}
.ipart01.pt1_pro .left .intro_ .ul_list{display:none;}
.ipart01.pt1_pro .left .img_{width:46%; float:right;}
.ipart01.pt1_pro .left .img_ .mobile_item{display:none;}

.ipart01.pt1_pro .right{width: 20%;float:right;}
.ipart01.pt1_pro .right .text{z-index:4;position: relative;}
.ipart01.pt1_pro .right .text li{cursor: pointer;height: 60px;line-height: 60px;text-align: right;background-position:217px 0;color: #000;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s;font-size:16px;}
.ipart01.pt1_pro .right .text li i{display: inline-block;vertical-align: top;margin-left: 15px;width: 0;overflow: hidden;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.ipart01.pt1_pro .right .text li:hover{transition:.1s!important;-moz-transition:.1s!important;-webkit-transition:.1s!important;-o-transition:.1s!important;font-size: 19px;}
.ipart01.pt1_pro .right .text li:hover i{width: 26px;}
.ipart01.pt1_pro .right .text li.cur{font-size:19px;color: #ea5413;}
.ipart01.pt1_pro .right .text li.cur i{width: 26px;}
.ipart01.pt1_pro .right .menu_rt{width:54px;height:602px;background: url(../img/ipart01_4.png) no-repeat center right;position: absolute;right: 0;top:100px;z-index: 50;pointer-events: none;transition: 1.5s;-moz-transition: 1.5s;-webkit-transition: 1.5s;-o-transition: 1.5s}
.ipart01.pt1_pro img{display:inline-block; vertical-align:middle;}


.ipart02{position:relative; padding:0.9rem 0;}
.ipart02 .bott_{position:relative;margin-top: -1.4rem;}
.ipart02 .bott_ .item .con{margin-top: 1.8rem;background: rgba(232,232,232,0.5);}
.ipart02 .bott_ .left_box{width: 50%;padding:0.5rem 0 1.5rem 0.6rem;}
.ipart02 .bott_ .tit{font-size: 0.36rem;color: #000;}
.ipart02 .bott_ .subtit{font-size: 0.2rem;color: #b5b5b5;font-family: arial;}
.ipart02 .bott_ .desc div{font-weight: bold;margin-bottom: 10px;color: #333;}
.ipart02 .bott_ .desc{color: #333;margin-bottom: 0.6rem;font-size: 16px;margin-top: 20px;min-height: 100px;}
.ipart02 .bott_ .para{font-size:18px; color:#000; font-weight:bold; margin:20px 0 10px;}
.ipart02 .bott_ ul{overflow:hidden;}
.ipart02 .bott_ ul li{width:50%; float:left;}
.ipart02 .bott_ ul li .num{font-size:37px; color:#282828; font-family:Impact; text-transform:uppercase; line-height:1;}
.ipart02 .bott_ ul li .de{font-size:16px; color:#6f6f70; margin-top:10px;}
.ipart02 .bott_ .pic{position:absolute;right:0;width: 43%;bottom: 10px;}
.ipart02 .owl-nav{position:absolute;bottom: 20px;left: 0.6rem;font-size:40px;color: #333;overflow:hidden;}
.ipart02 .owl-nav>div{float:left;}
.ipart02 .owl-nav>div:hover{color: #ea5413;-moz-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s;}
.ipart02 .owl-nav i{margin-left:0; margin-right:20px;}

.ipart03{position: relative;}
.ipart03:before{width: 3.6rem;height: 100%;position: absolute;left: 0;background: url(../img/bg_ipt3.jpg) no-repeat center/cover;content: "";}
.ipart03 .wrap{padding-left: 3.4rem;}
.ipart03 .con{margin-top: 40px;}
.ipart03 .item{overflow:hidden;background:#fff;border-radius:4px;width: calc((100% - 40px)/3);float: left;}
.ipart03 .item:nth-child(2){margin:0 20px;}
.ipart03 .item .img_box{position:relative;width:100%;height:0;padding-bottom:56.8%;}
.ipart03 .item .img_box img{position:absolute;width:100%;height:100%;max-width:200%;}
.ipart03 .item .con_box{padding:20px;border-bottom: 4px solid #ea5413;}
.ipart03 .item .title{font-size:18px;color:#000;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.ipart03 .item .time{font-size:13px;font-weight:bold;color:#000;margin-top:10px;margin-bottom:10px;}
.ipart03 .item .info{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;color:#666;}

.ipart04{position:relative;margin-top: 1rem;}
.ipart04 .left{padding-top:1.2rem;position:relative;width: 50%;z-index:2;padding-bottom: 1.6rem;}
.ipart04 .left .mobile_img{display:none;}
.ipart04 .left .con{margin: 0.5rem 0 0.8rem;font-size: 16px;}
.ipart04 .right{position:absolute;right:0;bottom: 0;width: 8.5rem;height: 6.33rem;}
.ipart04 .content{background:#fff; width:68%; position:relative; box-shadow:0 0 20px 0 rgba(0,0,0,0.2); margin:0.3rem 0 0.6rem;}
.ipart04 .content ul{padding:0.52rem 0.3rem; text-align:center}
.ipart04 .content ul li{float:left; width:25%}
.ipart04 .content ul li .li_box{padding:0 0.1rem;}
.ipart04 .content ul li .number{font-size:0.17rem; color:#181e26;;}
.ipart04 .content ul li .number span{font-size:0.65rem; line-height:0.65rem; display:inline-block; margin-right:0.05rem;}
.ipart04 .content ul li .txt{font-size:0.14rem; line-height:0.3rem; color:#b1b1b1; margin-top:0.15rem}
.ipart04 .content ul li .txt i{color:#ea5413;}
.ipart05 { position:relative; overflow:hidden; height:2.2rem; background:#fff;}
.ipart05 .img_gif{position:absolute; width:100%; height:1.2rem; left:0; bottom:0; opacity:0.2;}
.ipart05 .infor{font-size:0.3rem; color:#ea5413; text-align:center; padding-top:0.7rem;}
.ipart05 .wrap{position:relative; z-index:2;}
.ipart05 .bg-cover{position:absolute; left:0; bottom:-390px; width:100%; opacity:0.2;}


/* xc_banner */
.xc_banner{position:relative;overflow:hidden;height: 622px;}
.xc_banner img {position:absolute;width:1920px;left:50%;margin-left:-960px;max-width:none;}
.xc_banner .content{ position:absolute; width:100%; left:0; bottom:120px;}
.xc_banner .content .wrap{position:relative;}
.xc_banner .content .tit{font-size:38px;color: #000;display:inline-block;}
.xc_banner .banner_mouse{bottom:-50px; right:0;}

/* xc_nav */
.xc_nav{line-height:70px; height:70px; border-bottom:2px solid #f0f0f0;}
.xc_nav .left{float:left;}
.xc_nav .left ul li{position:relative; float:left; font-size:15px; padding:0 30px;}
.xc_nav .left ul li:after{content:''; position:absolute; width:1px; height:12px; background:#dddddd; left:0; top:50%; margin-top:-6px;}
.xc_nav .left ul li:first-child{margin-left:0;}
.xc_nav .left ul li:first-child:after{display:none;}
.xc_nav .left ul li:before{content:"";position:absolute;bottom:0;left:50%;right:50%;height:2px;background: #ea5413;-moz-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s;}
.xc_nav .left ul li:hover:before,
.xc_nav .left ul li.cur:before{left:0; right:0;}
.xc_nav .left ul li:hover a,
.xc_nav .left ul li.cur a{color: #ea5413;}
.xc_nav .right{float:right; font-size:14px; color:#333;}
.xc_nav .right .home{color:#ba1b21; font-size:16px;}

.common-infor .tit_en{font-size:0.6rem; color:#ea5413; font-family:Arial; font-weight:bold; text-transform:uppercase; line-height:1;}
.channel_content{background: url(../img/bg_dote.jpg);}

/*公司简介*/
.about_us{}
.about_us .common-infor{margin-bottom: 30px;}
.about_us01{
    margin-bottom: 60px;
}
.about_us01 .content{font-size: 16px;color:#383838;line-height: 1.75;}

/*资质*/
.about_us02 .item{float:left;width: 25%;padding: 10px;cursor:pointer;}
.about_us02 .item .img{border:8px solid #e3e4e4; padding:25px 5px; background:#fff; border-radius:15px 15px 0 0;}
.about_us02 .item .img .cover{position:absolute; left:0; top:0; width:100%; height:100%; background:url( 
../img/black.6.png) repeat; z-index:2; filter:alpha(opacity=0); opacity:0; transition:.3s ease;}
.about_us02 .item .img .icon{width:47px; height:47px; position:absolute; left:50%; top:50%; margin:-24px 0 0 -24px;z-index:4;background:url(../img/widgets_xc_piclist_18_1.png) no-repeat center; background-size:100% 100%; -webkit-transform:scale(0);transform:scale(0); transition:.3s ease;}
.about_us02 .item:hover .img .cover{filter:alpha(opacity=100); opacity:1;}
.about_us02 .item:hover .img .icon{-webkit-transform:scale(1); transform:scale(1);}
.about_us02 .item .txt{background:#f7f7f7; transition:.3s ease; text-align:center; color:#333; font-size:16px; line-height:25px; padding:15px 10px; border-radius:0 0 15px 15px;}
.about_us02 .item:hover .txt{background: #ea5413;color:#fff;}
.about_us02 .rect-62{padding-bottom:62%; }
body .album_wrap_case4 .album_case4 .right_btn .btn_box:hover{background: #ea5413;}
.about_us02 .rect-62 ._full {position: absolute; left: 50%; top: 0; width: auto; height: 100%; *height: auto; transform: translate(-50%,0); }


/* 产品列表 */
.rect-4483 {padding-bottom: 100%;}
.pro_list .product_list li a {display: block;border: 1px solid #e5e5e5;}
.pro_list .product_list ._info {padding: 20px;background: #eee;color: #333;text-align: center;}
.pro_list .product_list ._info h3 {font-weight: normal;font-size: 18px;font-weight: bold;}
.pro_list .product_list ._info .ion {color: #fbdd34;}
.pro_list .product_list.row>.span-4 {width:calc((100% - 40px) / 3);margin-right:20px;}
.pro_list .product_list.row>.span-4:nth-child(3n){margin-right:0;}
.pro_list .product_list li {cursor: pointer;margin-bottom: 20px;}
.pro_list .product_list li:hover ._info {background: #eee;color: #333;}
.pro_list .product_list li:hover ._info .ion {color: #fff;}
.pro_list .product_list ._img ._mask {z-index: 4;width: 100%;height: 0%;overflow: hidden;position: absolute;left: 0;bottom: 0;background: rgba(234,84,19,0.8);opacity: 0;transition: all 0.5s ease;overflow: hidden;}
.pro_list .product_list li:hover ._img ._mask {opacity: 1;transition: all 0.5s ease;height: 100%;}
.pro_list .product_list ._img i {display: inline-block;position: absolute;z-index: 5;left: 50%;top: 50%;margin-top: -40px;margin-left: -40px;font-size: 30px;color: #fff;opacity: 0;padding: 16px 25px;}
.pro_list .product_list li:hover ._img i {opacity: 1;transition: all 0.5s ease;}
.pro_list .right {width: 74%; float: right; min-height: 600px; }
.pro_list .wrap{position: relative;}




/*产品详细*/
.pro_detail .owl-dots{position:absolute;bottom:20px;right:20px;}
.pro_detail .owl-dot span{width: 16px;height: 16px;border-radius:50%;background:#666;display:block;}
.pro_detail .owl-dot.active span{background: #0092ff;}
.pro_detail .owl-dot{float:left;margin-right:10px;}
.pro_detail {padding: 60px 0px 80px;}
.pro_detail .detail_l {width: 100%;}
.pro_detail .detail_l .top{padding: 20px;background: #f7f7f7;}
.pro_detail .p_tel{font-size: 14px; color: #666; padding-left: 65px; background: url(../img/tel3.png ) no-repeat left center; line-height: 2em; margin-top: 40px; }
.pro_detail .p_tel p:last-child{font-size: 32px; color: #3a3a3a; font-family: 'impact'; }
.pro_detail .l_box {float: left;width: 45%;}
.pro_detail .r_box{float:right;width: 52%;}
.pro_detail .r_box h1{font-size: 28px;color: #333;margin-bottom:20px;}
.pro_detail .line{width:100%;height:1px;border-bottom:1px dashed #ccc;margin-top:20px;}
.pro_detail .r_box .sub{font-size: 14px;font-weight: normal;color:#333;margin-top:10px;line-height: 1.75;}
.pro_detail .r_box .use{margin-top:30px;margin-bottom:30px;}
.pro_detail .r_box .use li{margin-bottom: 30px; }
.pro_detail .r_box .use li h2{font-size:18px;color:#333;margin-bottom:10px;}
.pro_detail .r_box .use li p{font-size:16px;color:#333;}
.pro_detail .r_box .d_con{margin-top:30px;}
.pro_detail .r_box .d_con p{font-size:16px;line-height:1.75;}
.pro_detail .detail_down{margin-top:40px}
.pro_detail .con{margin-top:40px}
.pro_detail .con .demo{padding: 40px 0;border-bottom:1px dashed #ccc;}
.pro_detail .con .demo .dl{float:left;width:180px;font-size: 18px;font-weight: bold;color: #333;}
.pro_detail .con .demo .dr{float:left;width:calc(100% - 180px);font-size: 16px;color: #555;line-height: 1.75;}
/*product_detail end*/

/*产品分类*/
.pro_list .left{width:24%; float: left; }
.pro_detail .left{width: 22%; float: left; }

.pro_fl{width:100%; }
.pro_fl .tit{width:100%;font-size: 22px;font-weight: bold;background: #ea5413;text-align: center;line-height: 60px;color:#fff;}
.pro_fl .list{width:100%;box-sizing: border-box;background: rgba(232,232,232,0.5);}
.pro_fl .list li{width:100%; }

.pro_fl .list li>a{display:block; }
.pro_fl .list li p{position: relative;border-bottom:1px solid #ddd;padding-left:50px;line-height: 50px;color:#333;font-size: 15px;cursor: pointer;font-weight: bold;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.pro_fl .list li p:hover{box-shadow: 0 3px 6px 3px rgba(0,0,0,.2); background:#f4f4f4; }
.pro_fl .list li p em{display:block; width:14px; height:14px; position: absolute; left:30px; top:50%; margin-top:-7px; background:url("../img/sanjiao.png")no-repeat 10% center; background-size: 14px 14px; }

.pro_detail .right{width: 76%; float: right; min-height: 468px; }


.pro_detail .hd {height: 46px; line-height: 46px; background: #f4f4f4; padding: 0 10px 0 20px; border-bottom: 1px solid #ddd; position: relative; }

.pro_detail .hd ul {float: left; position: absolute; left: 20px; top: -1px; height: 32px; }

.pro_detail .hd ul li {float: left; padding: 0 15px; cursor: pointer; color: #333; }

.pro_detail .hd ul li.on {height: 46px; background: #fff; border: 1px solid #ddd; border-bottom: 2px solid #fff; color: #0092ff; font-weight: bold; }

.pro_detail .bd{padding: 20px;}
.pro_detail .bd .item{display: none;}
.pro_detail .bd .item.on{display: block;}
.pro_detail .content{position: relative;}




/*方案*/
.solution .solution_list li a {display: block;border: 1px solid #e5e5e5;}
.solution .solution_list ._info {padding: 20px;background: #eee;color: #333;text-align: center;}
.solution .solution_list ._info h3 {font-weight: normal;font-size: 18px;font-weight: bold;}
.solution .solution_list ._info .ion {color: #fbdd34;}
.solution .solution_list.row>.span-4 {width:calc((100% - 40px) / 3);margin-right:20px;}
.solution .solution_list.row>.span-4:nth-child(3n){margin-right:0;}
.solution .solution_list li {cursor: pointer;margin-bottom: 20px;}
.solution .solution_list li:hover ._info {background: #eee;color: #333;}
.solution .solution_list li:hover ._info .ion {color: #fff;}
.solution .solution_list ._img ._mask {z-index: 4;width: 100%;height: 0%;overflow: hidden;position: absolute;left: 0;bottom: 0;background: rgba(234,84,19,0.8);opacity: 0;transition: all 0.5s ease;overflow: hidden;}
.solution .solution_list li:hover ._img ._mask {opacity: 1;transition: all 0.5s ease;height: 100%;}
.solution .solution_list ._img i {display: inline-block;position: absolute;z-index: 5;left: 50%;top: 50%;margin-top: -40px;margin-left: -40px;font-size: 30px;color: #fff;opacity: 0;padding: 16px 25px;}
.solution .solution_list li:hover ._img i {opacity: 1;transition: all 0.5s ease;}
.solution .wrap{position: relative;}

/* 新闻列表 */
.news_list01 .list_bd .list_box{padding-top:50px; position:relative; -moz-transition:all .5s ease 0s; -ms-transition:all .5s ease 0s; -o-transition:all .5s ease 0s; -webkit-transition:all .5s ease 0s; transition:all .5s ease 0s; color:#404040;}
.news_list01 .list_bd .list_main{overflow:hidden; width:88%; padding-bottom:45px; padding-right:20px; border-bottom: 1px solid #e7e7e7;}
.news_list01 .list_bd .list_main .bd_r{width:20%; margin-left:3%;}
.news_list01 .list_bd .list_main .bd_c{overflow:hidden;}
.news_list01 .list_bd .list_main .bd_c .list_title{height:30px; line-height:30px; font-size:23px; font-weight:bold; display:block;}
.news_list01 .list_bd .list_main .bd_c .list_tool{font-size:14px; color:#c1c1c1; padding:10px 0px}
.news_list01 .list_bd .list_main .bd_c .list_tool span{display:inline-block; vertical-align:middle;}
.news_list01 .list_bd .list_main .bd_c .list_tool span.mobile_time{display:none;}
.news_list01 .list_bd .list_main .bd_c .list_tool .share_more{cursor:pointer; margin:0 20px}
.news_list01 .list_bd .list_main .bd_c .list_p{font-size:14px; line-height:28px; height:56px; overflow:hidden; display:block;}
.news_list01 .list_time{position:relative;width:100px;padding:10px 0 20px;font-size:16px;text-align:center;color:#fff;background: #666;font-weight:bold;-moz-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s;}
.news_list01 .list_bd .list_box .list_time_day{display:block; font-size:30px;}
.news_list01 .list_bd .list_box:hover .list_time{background: #ea5413;}
.news_list01 .list_bd .list_box a:hover{color:#404040;}


/* 新闻详细 */

.xc_banner .content .con{float:right;}
.xc_banner .content .con #nPage{float:left;}
.xc_banner .content .con a{float:left; width:44px; height:44px; vertical-align:top; line-height:44px; margin-left:10px; color:#fff; background:#acaba8; text-align:center; border-radius:50%; font-weight:bold;}
.xc_banner .content .con a.list{background:#ba1b21;}
.xc_banner .content .con a:hover{background:#be4e1b;}
.news_detail.channel_content{padding-bottom:0;}
.news_detail01{padding-bottom:60px; }
.news_detail01 .top_{margin-bottom:60px; position:relative;}
.news_detail01 .top_ .title{font-size:30px; margin-bottom:22px; color:#262626;}
.news_detail01 .top_ .date {font-size:18px; color:#a1a0a1; padding-bottom:25px; border-bottom:1px solid #dcdcdc;}
.news_detail01 .bott_ .bott_l {margin-right:5%;}
.news_detail01 .bott_ .bott_l .bdsharebuttonbox{overflow:hidden;}
.news_detail01 .bott_ .bott_l a{display:block; float:none; width:72px; height:72px; background:#f5f5f5; padding:0; margin:0;  -webkit-box-align:center; align-items:center; cursor:pointer; display:flex; -webkit-box-pack:center; justify-content:center; text-decoration:none;} 
.news_detail01 .bott_ .bott_l a i{background:#dedede; width:28px; height:28px; text-align:center; line-height:28px; color:#fff; font-size:19px; border-radius:5px;}
.news_detail01 .bott_ .bott_r{width:75%; font-size:15px; color:#666666;}
.news_detail02{background:url(../img/news_detail02_bg.jpg) no-repeat center; padding:60px 0;}
.news_detail02 .tit{color:#000; font-size:38px; margin-bottom:40px; text-align:center;}
.news_detail02 .content .item{display:block; background:#fff; padding:25px 50px; position:relative;}
.news_detail02 .content .item .date{font-size: 16px; margin-bottom: 20px; color:#a1a0a1;}
.news_detail02 .content .item .icon{width:23px; height:23px; background:url(../img/news_list01_icon1.png) no-repeat center; transition:.3s ease; position:absolute; right:23px; bottom:23px; cursor:pointer;}
.news_detail02 .content .item:hover .icon{background:url(../img/news_list01_icon2.png) no-repeat center;}
.news_detail02 .content .item .t{font-size:26px; color:#000; line-height:40px; height:80px; overflow:hidden; margin-bottom: 25px; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}






/* 联系我们 */
.business.channel_content{padding-bottom:0;}
.business01 .left{float:left; width:45%; position:relative; z-index:2;}
.business01 .left .inner{position:absolute;background:#fff;border-bottom: 5px solid #ea5413;width:100%;left:0;top:0;box-shadow:0 0 15px 0 rgba(0,0,0,0.2);}
.business01 .left .box{padding:50px;}
.business01 .left .box .infor .tit{font-size:35px;}
.business01 .left .box .infor .con{font-size:17px; color:#3e3a39; margin:5px 0 30px; line-height:24px;}
.business01 .left .box .form .inp_box{border-bottom:1px solid #dee0e2; padding:20px 0;}
.business01 .left .box .form .inp_box label{display:inline-block; font-size:16px; line-height:24px;}
.business01 .left .box .form .inp_box input{line-height:24px; padding:0; border:none; width:70%;}
.business01 .left .box .form button{cursor:pointer; outline:none; margin-top:20px; border:none;}
.business01 .left .box .form button:hover{}
.business01 .left .box .form .bott label{line-height:34px;}
.business01 .left .box .form .bott input{line-height:34px; width:100px;}
.business01 .left .box .form .bott img{height:34px;}
.business01 .right{float:right; width:47%;}
.business01 .right .box{padding:50px 0;}
.business01 .right .box .infor .tit{font-size:35px;}
.business01 .right .box .infor .con{font-size:17px; color:#3e3a39; margin:5px 0 30px; line-height:24px;}
.business01 .right .box ul li{position:relative; padding-left:30px; margin-bottom:16px;}
.business01 .right .box ul li span{display:inline-block;font-size: 18px;line-height:30px;}
.business01 .right .box ul li .icon{position:absolute; left:0; top:5px; width:20px; height:18px;}
.business01 .right .box ul li.li1 .icon{background:url(../img/business01_1.png) no-repeat center;}
.business01 .right .box ul li.li2 .icon{background:url(../img/business01_2.png) no-repeat center;}
.business01 .right .box ul li.li3 .icon{background:url(../img/business01_3.png) no-repeat center;}
.business02{height:490px; overflow:hidden;}
.business02 img{max-width:none;}





/*widgets_common_pages_6 start*/
.widgets_common_pages_6 { font-size: 0; margin-top: 50px; }
.widgets_common_pages_6 a, .widgets_common_pages_6 span { line-height: 48px; color: #666; background-color: #f3f4f5; display: inline-block; vertical-align: middle; text-align: center; padding: 0 25px; font-size: 14px; margin: 0; }
.widgets_common_pages_6 a:hover, .widgets_common_pages_6 span.current {color: #fff;background-color: #ea5413;}

@media only screen and (max-width: 760px) {
.widgets_common_pages_6 a, .widgets_common_pages_6 span { line-height: 30px; padding: 0 6px; font-size: 13px; }
.widgets_common_pages_6 { margin-top: 15px; }
}
/*widgets_common_pages_6 end*/

